/* ==========================================================================
  
   ========================================================================== */


body {
	width: 900px;
	margin: 0 auto;
	background: url('../img/bg3.jpg') no-repeat center top;
	background-color:#084996;
}

#Header {
	
}

#Main {
	width: 950px;
	padding: 0px 0 0;
}
#Content {
	background: ;
}
#Content h2 {
	font-size: 1.5em;
	color: #FFF;
}
#Content img {

}
#Content .btn {
	margin: 40px 0 0 732px;
	font-size: 20px;
}
#Content #header-text {
	margin: 30px 0 0 55px;
	height: 180px;
	width: 330px;
	text-align: justify;
	padding: 0 15px;
}
#header-text h1 {
	color: fff;
	font-size: 1.3em;
	line-height: 30px;
}
#header-text p {
	font-size: 0.9em;
	line-height: 12px;
}
#header-text a {
	color: #FFFFFF;
}
#Content #content-box {
	margin: 20px auto;
	padding: 0 0px;
	width: 950px;
	height: 842px;
	
}
#content-box p {
	line-height: 18px;
	text-align: justify;
	font-size: 16px;
}

#Footer {
	margin: -160px auto;
	text-align: center;
	font-size: 0.9em;
	line-height: 14px;
	
}.h2maroon {
	color: #ffffff;
	line-height: 1.75em;
}
